
QGIS Application - Bug report #85

remove layer does not work for legend layer files

2006-04-19 10:12 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10144

Description

When using the right click menu on a legend layer file, the entry to remove the layer file does not work.

History

#1 - 2006-05-11 06:38 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:6578d2cf (SVN r5441)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
